"faceviewer.camera_permissions.message" = "Aby robić zakupy w trybie AR, włącz dostęp do aparatu w ustawieniach.";
"faceviewer.camera_permissions.primary_button_title" = "Ustawienia";
"faceviewer.camera_permissions.secondary_button_title" = "Anuluj";
"faceviewer.camera_permissions.title" = "Włącz dostęp do aparatu";
"faceviewer.experience_view_controller.dismiss_button_label" = "Zamknij";
"faceviewer.image_sharing.image_saved_snackbar_text" = "Obraz został zapisany na rolce z aparatu";
"faceviewer.image_sharing.save_error_snackbar_text" = "Podczas zapisywania obrazu wystąpił błąd";
"faceviewer.loading_failed.message" = "Podczas wczytywania zakupów w trybie AR wystąpił błąd.";
"faceviewer.loading_failed.primary_button_title" = "Ponów";
"faceviewer.loading_failed.secondary_button_title" = "Anuluj";
"faceviewer.loading_failed.title" = "Wczytywanie nie powiodło się";
"faceviewer.photos_write_only_permissions.message" = "Aby zapisać zdjęcie, włącz dostęp do biblioteki zdjęć w ustawieniach.";
"faceviewer.photos_write_only_permissions.primary_button_title" = "Ustawienia";
"faceviewer.photos_write_only_permissions.secondary_button_title" = "Anuluj";
"faceviewer.photos_write_only_permissions.title" = "Zezwól na dostęp do biblioteki zdjęć";
